---@diagnostic disable: missing-return, lowercase-global
---@meta

---@param unit string
---@return number|nil leader (1 or nil)
---Returns whether a unit is a raid assistant in the player's raid
---@overload fun(name: string): number|nil
function UnitIsRaidOfficer(unit) end
